GDB (xrefs)

Public Attributes | List of all members
load_section_data Struct Reference

## Public Attributes
CORE_ADDR | load_offset
struct load_progress_data * | progress_data

## Detailed Description

Definition at line 1901 of file symfile.c.

## Member Data Documentation

## ◆ load_offset

CORE_ADDR load_section_data::load_offset

Definition at line 1902 of file symfile.c.

Referenced by generic_load(), and load_section_callback().

## ◆ progress_data

struct load_progress_data* load_section_data::progress_data

Definition at line 1903 of file symfile.c.

Referenced by generic_load(), and load_section_callback().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symfile.c